nacos:
  url: 192.168.20.100:30290
  namespace: jjb-dragon

application:
  name: safety-eval-service
  version:
  gateway: safetyEval
  cn-name: 重庆安全评价


spring:
  application:
    name: ${application.name}${application.version}
  cloud:
    nacos:
      config:
        enabled: ${NACOS_CONFIG_ENABLED:true}
        username: ${NACOS_USERNAME:nacos}
        password: ${NACOS_PASSWORD:nacos}
        namespace: ${nacos.namespace}
        server-addr: ${nacos.url}
        file-extension: yml
      discovery:
        enabled: true
        server-addr: ${spring.cloud.nacos.config.server-addr}
        namespace: ${spring.cloud.nacos.config.namespace}
        username: ${spring.cloud.nacos.config.username}
        password: ${spring.cloud.nacos.config.password}
